---

# Set the environment (locale, hostname,...)
# Requires root privileges
- include: environment.yml
  become: yes

# Define the shell preferences
- include: shell.yml

- include: shell.yml
  become: yes

# Configure vim
- include: vim.yml

- include: vim.yml
  become: yes